﻿ @charset "utf-8";

/* font */
@font-face {
	font-family: 'NanumGothic';
	src: url('/font/NanumGothic.eot');
	src: url('/font/NanumGothic.eot?#iefix') format('embedded-opentype'),
	url('/font/NanumGothic.woff') format('woff'),
	url('/font/NanumGothic.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
 @font-face {
	font-family: 'NanumSquareOTFB00';
	src: url('/font/NanumSquareOTFB.eot'); /* IE9 Compat Modes */
	src: url('/font/NanumSquareOTFB.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('/font/NanumSquareOTFB.woff') format('woff'), /* Modern Browsers */
	url('/font/NanumSquareOTFB.ttf')  format('truetype'), /* Safari, Android, iOS */
	url('/font/NanumSquareOTFB.svg#a41a1fda1fdf3dafd3394867a156b1cf') format('svg'); /* Legacy iOS */
	font-weight: normal;
	font-style: normal;
}
 @font-face {
	font-family: 'notokr-regular';
	src: url('/font/notokr-regular.eot'); /* IE9 Compat Modes */
	src: url('/font/notokr-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	   url('/font/notokr-regular.woff') format('woff'), /* Modern Browsers */
	   url('/font/notokr-regular.ttf')  format('truetype'), /* Safari, Android, iOS */
	   url('/font/notokr-regular.svg#a41a1fda1fdf3dafd3394867a156b1cf') format('svg'); /* Legacy iOS */
	font-weight: normal;
	font-style: normal;
}

/* reset */ 
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, menu, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	font-size: 100%;
	font-family: inherit;
	font-weight: inherit;
	font-style: inherit;
	line-height: inherit;
 	outline: 0;
	padding: 0;
	margin: 0;
} 
* {-webkit-text-size-adjust:none;}

 body {
	position:relative;
	color: #555;
	background-color: #fff;
	font-family: sans-serif,  'NanumGothic','NanumSquareOTFB00','notokr-regular' ;
	padding: 0px;
	margin:0px; 
	font-size:14px;    
	overflow:auto;		
	line-height: 1.6em;
	min-width:350px;
    overflow:auto;
	overflow-x:hidden;
}
a { text-decoration:none; color:#333;}
a:hover, a:focus { text-decoration:none;}
img { border:none; }

caption  { position:absolute; width:0; height:0; font-size:0; line-height:0; overflow:hidden; visibility:hidden; }
ul, dd {display:block;  list-style:none;  padding:0; margin:0; text-indent:0;} 
li, dt, dd {display:inline;  list-style:none; padding:0; margin:0; border-collapse: collapse; }
em, address {
    font-style: normal;
}

/* input */
input, textarea {
	-webkit-appearance: none;
}
button, input, select, textarea {
	vertical-align: baseline;
*vertical-align: middle;
	-webkit-border-radius: 0;
}
button, input {
	line-height: normal;
*overflow: visible;
}
table button, table input {
*overflow: auto;
}
button, input[type='button'], input[type='reset'], input[type='submit'] {
	cursor: pointer;
	-webkit-appearance: button;
}
textarea {
	overflow: auto;
	vertical-align: top;
}
input[type='search']::-webkit-search-decoration, input[type='search']::-webkit-search-cancel-button, input[type='search']::-webkit-search-results-button, input[type='search']::-webkit-search-results-decoration {
display: none;
}
input[type='search'] {
	-webkit-appearance: textfield;
}
input[type='radio'] {
	-webkit-appearance: radio;
}
input[type='checkbox'] {
	-webkit-appearance: checkbox;
}
input::-ms-clear {
display: none;
}
input[type='password']::-ms-reveal {
display: none;
}

/* Top */
.Top_zone {
			display:block;  
			height:90px;
			max-height:90px;
			width:100%;       
			background-color:#ffffff;
		/*border:1px solid red;   	*/
}

.Top_box {
           position:relative;
			display:block;  
			margin:0 auto;

			text-align:right;
			height:88px;
			line-height:88px;
			width:100%;      
			max-width:1100px;
	  /*  border:1px solid blue;     */
}

.Top_menu {
    display:inline-block;  
     margin-top:16px;
    font-size:20px;
	font-weight:bold;
    height:70px;
   text-align:right;
   /* border:1px solid blue;    */
}

.Top_menu > li {
   display:inline-block;  
   vertical-align:middle;
   width:130px;
   height:50px;
   line-height:50px;
   padding:0;
    
   margin-bottom:1px;
   text-align:center;
   white-space:nowrap;
 
}

.Top_menu > li.Top_wmenu {
   width:160px;
}

.Top_menu > li:hover  .un_bar {

  width:100%;
}

.un_bar {
   display:block;  
  width:0;
  height:4px;
  background-color:#ff6633;
  transition-property: width;
  transition-duration: 0.2s;
  transition-timing-function: ease-out;
}




.Sub_box {
           position:absolute;
		   z-index:10;
		   top:92px;
		    right: 0px;
			line-height:32px;
			font-size:15px;
			font-weight:normal;
            background-color:rgba(20,20,20, 0.8);
			padding:0;
			margin:0;
           overflow:hidden;
		   text-align:right;
          height:0;
		  transition-property: height;
		  transition-duration: 0.4s;
		  transition-timing-function: ease-out;
}

.Top_menu:hover >  .Sub_box { 
  height:200px;
}

			.Sub_menu {
			position:relative;
				display:inline-block;  
				vertical-align:top;
			    width:127px;
			  
			   white-space:nowrap;
			   z-index:100;
			/*border:1px solid red; 	-top*/
			}

			.Suw_menu {
				display:inline-block;  
				vertical-align:top;
			   width:179px;
	 
			   white-space:nowrap;
			   z-index:200;
			/*border:1px solid red; 	-top*/
			}

			.Sub_menu > li,  .Suw_menu > li{
			   display:block; 			   
			   text-align:left;
			   width:100%;
              padding-left:10px;
			}

			.Sub_menu > li   > a,  .Suw_menu > li   > a {  	color:#ffffff;	}               
			.Sub_menu > li   > a:hover,  .Suw_menu > li   > a:hover {  color:#ff6633;	}		


			.Sub_menu:hover,  .Suw_menu:hover{
                 background-color:rgba(50,50,50, 1.0);
				 
			}

			.Sub_menu > li:hover,  .Suw_menu > li:hover{
                /*   background-color:rgba(50,50,50, 1.0);
				font-weight:bold;*/
				
              text-decoration: underline; 
			}

#Top_log {
     float:left;
	 margin-top:20px;
}

#Menu_button {
      display:none;
      float:right;
position:relative;
	  height:36px;
	  margin-top:27px;
	  margin-right:20px;
       z-index:200;
}

#Menu_button > img {
       vertical-align:top;
}
/*
  #Menu_button:hover > .Menu_box {
        right: 4px;
	 } 
 */


/* Menu_box */

.Menu_box {
				position: fixed; 
				display:none;
				z-index:100;
				top:0px;
				right: 4px;
				width:250px;
				height:auto; /*bottom:4px; */
				/*min-height:500px;*/
				line-height:32px;
				font-size:15px;
				font-weight:normal;
				 background-color:#c0c0c0;
				padding:0;
				margin:0;
				overflow:auto;
				 border:2px solid #004080;
                border-radius: 4px;
				 text-align:left;
/*
				 transition-property: display;
				 transition-duration: 0.4s;
				 transition-timing-function: ease-out;
*/
		}

.Menu_box > .Menu_part > .Menu_main {
            display:block;
		  font-size:16px;
		  height:50px;	
		  line-height:50px;
		  color:#ffffff;
		  background-color:#0080c0;
		  text-align:center;
		  padding-left:0px;
          border-top:1px solid #cfcfcf;
		  cursor:pointer;     
}

 
.Menu_sub {
          	display:none; 
}

.Menu_sub > li {
          display:block;
		  font-size:15px;
		  height:40px;	
		  line-height:40px;
		  padding-left:30px;
          border-bottom:1px dotted #f7f7f7;
}

.Menu_sub > li:last-child {
          border-bottom:none;
}



.dn_bar {
  float:right;
  padding-right:20px;
		  font-size:18px;
}


/* Banner */
.Banner_zone {
			display:block;  
			height:auto;
			width:100%;       
			background-color:#f3f2ed;
			padding:0;
			margin:0;
			 /*border:1px solid red;  */
}

.Banner_box {
           position:relative;
			display:block;  
			margin:0 auto;
			text-align:left;
			height:auto;
			width:100%;      
			max-width:1100px;
	        overflow:hidden;
			/*border:1px solid red;  */
}

#Banner_bar {
     white-space:nowrap; 
}

#Banner_bar  img {
     	width:100%;   
		max-width:1100px;
		min-width:360px;	
		margin-top:-2px;
		vertical-align:top;
}




.Banner_button {
          position:absolute;
		  height:40px;
		  line-height:35px;
		  bottom:3%;
		  left:6%;
		  color:#ffffff;
		  font-weight:bold;
		  background-color:#949493;
		   border-radius: 4px;
}

.Banner_button > img {
     vertical-align:middle;
	 width:24px;   
     padding:0 10px;
	 cursor:pointer;
}

.Banner_button > .Pplay { display:none; }

/* Board_zone */
.Board_zone {
			display:block;  
			height:auto;
			width:100%;       
			background-color:#fffff;
		/* border:1px solid red;   */
}

.Board_box {
           position:relative;
			display:block;  
			margin:0 auto;
			padding:0;
			text-align:center;
			min-height:280px;
			width:100%;      
			max-width:1150px;
	 	/*border:1px solid blue;   */
}

.Board_left {
			display:inline-block;  
             width:520px;
			 height:280px;
			 margin:10px 25px;
			padding:0;
			vertical-align:top;
           border:1px solid #dcdcdc;  
}

.Board_tab {
      position:relative;
	 display:block;  
	 height:50px;
	 line-height:50px;
	 text-align:left;
     border-bottom:1px solid #dcdcdc;  
}

.Board_tab > li {
	 display:inline-block;  
	 cursor:pointer;
			margin:0;
			padding:0;
			text-align:center;
	 height:50px;
	 width:30%;
	 font-size:17px;
     border-right:1px solid #dcdcdc;  
}


.Board_tab > li.on {
     font-variant:bold;
	 cursor:default;
     color:#0089ce;
	 height:46px;
    border-bottom:4px solid #0089ce;
}

.Board_tab > li.on > a {
   color:#0089ce;
}

.Board_tab > li.off a {
      display:none;
}

.Board_tab > li.on a {
           position:absolute;
      display:block;
		   top:0;
		   right:16px;
		   height:20px;
		   font-size:20px;
			margin:0;
			padding:0;
}

#Board_pan {
           display:block;
			margin:30px 10px 4px 10px;
			padding:1%;
           width:94%;
		   height:200px;
		   line-height:20px;
		   text-align:left;
		   font-size:16px;
}

#Board_pan > li {
		   height:34px;
		   line-height:34px;
			margin:0;
			padding:0;

}

.Board_title {
           	 display:inline-block; 
			 width:calc(100% - 100px);
            text-align:left;

			text-overflow:ellipsis;
			white-space:nowrap;
			word-wrap:normal;
			overflow:hidden;
/* border:1px solid red;*/
}

.Board_date {
	        float:right;
			text-align:right;
			 width:80px;
}



.Board_right {
			display:inline-block;  
			text-align:left;
             width:522px;
			margin:10px 25px;
			padding:0;
			vertical-align:top;
}

.Board_right  div {
		   vertical-align:top;
      display:inline-block;
           width:50%;
		   	 margin:0;
			padding:0;	  
}
.Board_right  div  img {
		   vertical-align:top;
           width:100%;
		   	 margin:0;
			padding:0;
}

.Board_right  img {
		   vertical-align:top;
           width:50%;
		   	 margin:0;
			padding:0;
}


/* Main */
.Main_zone {
			display:block;  
			height:auto;
			width:100%;       
			background-color:#0688c9;
		/*	border:1px solid red;   */
}

.Main_box {
			display:block;  
			margin:0 auto;
			max-width:1100px;
			padding:40px 0;
			text-align:center;
			height:auto;
			width:100%;      

/*	  	border:1px solid red;  */
}

.Main_box > .Main_item {
			display:inline-block;  
			width:140px;
			height:190px;
			margin:0 24px 0 0;
	    /*  border:1px solid red;*/
}

/* body */
.Body_zone {
			display:block;  
			height:auto;
			width:100%;       
			background-color:#ffffff;
 /*border:1px solid red;*/
}

     /* */
.Body_box {
			display:block;  
			padding:1px 0;
			text-align:center;
			height:170px;
			width:100%;      
            background-image: url("/images/sub/top_bg.png");
}

.Body_top {
        display:block;
		 margin:0 auto;
		width:100%;
		max-width:1100px;
		height:139px;
		 line-height:139px;
	  text-align:center;
      background-image: url("/images/sub/top_img.png");
     
}

.Body_top  > .title {
   font-size:26px;
   font-weight:bold;
   color:#0080ff;
}


.link_box {
			display:block;  
			padding:0;
			text-align:center;
			height:auto;
			width:100%;      
      border-top:1px solid #d7d7d7;
      border-bottom:1px solid #d7d7d7;
}

.top_link {
        display:block;
		 margin:0 auto;
		width:100%;
		max-width:1100px;
		height:auto;
		padding:0 0 0 100px;
	  text-align:left;
	  background-color:#ffffff;
}

.top_link  > .home{
       float:left; 
	   margin-left:-50px;
       display:inline-block;
       border-left:1px solid #d7d7d7;
       border-right:1px solid #d7d7d7;
	   text-align:center;
	   padding:6px 10px 0 ;
	 }

.top_link  > .top_list{
			position:relative;
			display:inline-block;
		 
			padding:0;
			margin:0;
			width:220px;
			height:40px;
			line-height:40px;
			font-size:16px;
			vertical-align:top;		 
			border-right:1px solid #d7d7d7;			
}

 .top_list + .top_list {
    //  border-left:none;
 }
.top_list > li {
     color:#000000;  
     display:inline-block;
	 width:160px;
	 padding:0 14px;
}

.top_list > li.on a {   color:#005555;  background-color:#ffffff;}
.top_list > li.off  {   display:none; background-color:#d7d7d7; }
.top_menu { float:right; display:inline-block; margin-right:10px; }

.Body_core  { 
     display:block;
	 text-align:left;
	 font-size:16px;
	margin:0;
	padding:0 10px;
			margin:0 auto;
			max-width:1100px;
	
	line-height:30px;
 /*border:1px solid blue;  */
}

.Body_core > .core_title {
          margin:50px 0 30px;
		   font-size:28px;
		   font-weight:bold;
		   color:#000000;
}


.Body_core   .h1  {font-size:20px;color: #008080;line-height:40px;}
.Body_core   .h2  {font-size:18px;color: #000;line-height:30px;}
.Body_core   .himg  { width:auto; max-width:100%; margin-bottom:10px; }


.Body_core   .box_normal {     display:block;  	margin:10px;	padding:10px; }


.Body_core   .cblack { color: #000; }


.add_zone {  width:100%; text-align:left;}    
.add_box {   font-size:16px; margin:10px;}
.add_title {   font-size:18px; }


/* Bottom */
.Bottom_zone {
			display:block;  
			margin:0;
		    padding:0;
			width:100%;       
			background-color:#3c3c3c;
			height:auto;
}

.Bottom_box {
			display:block;  
			margin:0 auto;
		    padding:0;
			text-align:center;
			width:100%;      
			max-width:1100px;
}

.Bottom_menu {
    display:inline-block;  
   margin:0;
   padding:0;
	width:100%;   
    font-size:18px;
	color:#b1b1b1;
	font-weight:bold;
	text-align:left;
border-left:1px solid #b1b1b1;
}

.Bottom_menu > li {
		 display:inline-block;
		width:auto;
		height:45px;
        line-height:45px;
		margin:0;
		padding:0 0 0 30px;
		text-align:left;
		border-right:1px solid #b1b1b1; 
}

/*
.li_item + .li_item {
   border-left:none; 
 	width:244px;
}
*/
.Bottom_menu > li  > a {
	color:#b1b1b1;

}

.Bottom_menu > li  > a > span {
	 float:right;
     margin :0 30px 0 0;
	 height:40px;
}


/* Footer */
.Footer_zone {
			display:block;  
			height:160px;
			width:100%;       
			background-color:#494a4d;
			/*border:1px solid red;   */
}

.Footer_box {
			display:block;  
			margin:0 auto;
			text-align:right;
			width:100%;      
			max-width:1100px;
}

.Footer_bar {
	margin-bottom:10px;
    padding:20px 10px 10px 0px;
	line-height:30px;
    text-align:left;
	color:#989899;
    border-bottom:1px solid #989899;  
}

.Footer_bar > a > .Footer_up {
      float:right;
      border:1px solid #f3f3f3;
	  color:#ffffff;
	  width:48px;
}

.Footer_bar > .title {
	  font-weight:bold;
	  padding-bottom:10px;
     font-size:21px;	
}

.Footer_bar > a.on {
      color:#f3f3f3;
	  font-weight:bold;
}

.Footer_bar > a.off {
      color:#f3f3f3;
	  font-weight:normal;
}


.Footer_title {
	margin:0;
    padding:0;
    text-align:left;
    font-size:16px;
	color:#989899;
	line-height:24px;
}

.service_part {
       vertical-align:top;
	   display:inline-block;
	   width:200px;
	   padding:0;
	   margin-left:10px;
	  border :1px solid #d7d7d7;  
	       border-radius: 4px;
}

.service_main {
    color:#ffffff;
	background-color:#0080c0;
	text-align:center;
	height:50px;
	line-height:50px;
}

.service_sub {
	   display:block;
}

.service_sub > li {
	   display:block;
	   padding:4px 4px 4px 20px;
}

/* 개인정보 처리방침 */

.con_list { 
	position: relative;
	border: 1px solid #d9d9d9;
	background: #fafafa;
	padding:20px 30px 15px;
	margin-bottom:20px;
	color:#444;
} 



.privacy_box h2 {
    font-size: 1.286em;
    color: #333;
	font-weight:600;
	letter-spacing:-0.05em;
margin-top:10px;
	margin-bottom:5px;
}
.privacy_box h3 {
    font-size: 1.0em;
    color: #333;
	font-weight:600;
     margin-left:20px;
	margin-bottom:5px;
}

.privacy_box ol, .privacy_box p { margin-left:50px; }

 .con_txt1 {
	margin:10px;
 }

/* info-tb  */
.info-tb {
	width: 100%;
    border-top: 2px solid #333;	
	margin-bottom:1em;
  }
.info-tb th {
 	background: #fafafa;
 	border-bottom: 1px solid #cdcdcd;
	width:15%;
  	max-width:180px;
 	color:#010101; 
	padding: 15px 10px 13px 20px;
 	text-align: left;
	vertical-align:top;
	font-weight:600;
	border-left: 1px solid #cdcdcd;
}
 .info-tb td.td-lt,
.info-tb th:first-child {
	border-left:none;
}
 .info-tb td {
	padding: 15px 10px 13px 20px;
	border-bottom: 1px solid #cdcdcd;
	border-left: 1px solid #cdcdcd;
 	vertical-align: top;
	color:#333;
}
.info-tb td.num {
 	font-size:1.07em
}
.info-tb th[scope=col] {
 	text-align: center;
	vertical-align:middle;
}
.info-tb th[scope=col]::before {
	content: '';
	display: inline-block;
	width: 0px;
	height: 0px;
	margin: 0;
}
 .info-tb td.td-lt5 {
	border-left:none;
	padding: 15px 10px 13px 40px;
  }
.info-tb tr.tr-b {
 	background: #edf2f9;
}
.info-tb tr.tr-b2 {
 	background: #f5f9fc;
}

 .info-tb td.td-lt4 {
	border-left:none;
 	vertical-align:middle
 }

 .info-tb td.td-lt3 {
	border-left:none;
	text-align:center;
	vertical-align:middle
 }
 .info-tb td.td-lt2{
	border-left:none;
	text-align:center;
 }
  .info-tb td.td-center{
 	text-align:center;
  }
   .info-tb td.td-img{
 	text-align:center;
	vertical-align:middle;
 }

.info-tb td .info-dl dt{
	font-weight:bold;

 }
.info-tb td .info-dl dd{
padding-left:11px;
 }
.info-tb td .info-dl dt:before {
    content: '';
    display: inline-block;
    width: 3px;
    height: 3px;
    background: #444;
    vertical-align: middle;
    margin: 0 8px 2px 0px;
}
 


/* calendar */
.calendar {
	position:relative;
	max-width:100%;
}

#calendarTop { 
	position:relative; 
	height:30px; 
 	margin:0px 0 50px;
	text-align:center; 
 
	line-height:2;
 	font-family: 'NanumSquareOTFB00';
	letter-spacing:-0.03em;
	color:#333;	
}

#calendarTop a { 
   padding: 4px;
}

.calendar-table { 
	width:100%;
 
	max-width:1100px;
	margin:0 auto;
    z-index: 0;
}
.calendar-table th {
	width:14.28%; 
	padding:13px 5px 13px;
	background:#676d74; 
	border-left:1px solid #565656;
	border-right:1px solid #565656;
	color:#fff;
}
.calendar-table td { 	
	width:14.28%; 
	height:40px; 
	line-height:1.4; 
	vertical-align:top; 
	padding:7px ; 
	border:1px solid #d9d9d9; 
	border-top:none;
	max-height:120px;
}
.calendar-table td .date { 
	display:block; 
 	text-align:right; 
}
.calendar-table td a {
	display:block; 
	margin-bottom:3px; 
 }
.calendar-table td a:hover,
.calendar-table td a:focus {
	text-decoration:underline;
	color:#f15922;
}
#calendarCon {
 	padding:6px; 
	background:#fff8ef; 
	border:1px solid #fedeb4;
	margin-top:30px;
 
	width:90%;
	max-width:1100px;
	margin:0 auto;

}
#calendarCon dl { 
	position:relative; 
 	padding:1.5rem ;	
 }
#calendarCon dt { 
 
  	margin-bottom:20px;
	color:#111;
 	font-family: 'NanumSquareOTFB00';
}
#calendarCon dd { 
	padding:0 0  0 1.25rem;
 	background: url(../images/main/ico-spot.png) 0.5rem 50% no-repeat;
	margin-bottom:0.75rem;
}
#calendarCon dd.memo { 
 
	margin-top:1rem;
 	background: none;
	padding: 0.5rem;
 }

 /* btn */ 
.btn { text-align: center; font-weight: 700; display: inline-block; vertical-align:middle;}

.btn_res{ cursor:pointer; background:#393939;  color:#fff; border:none;  font-size:0.93em ;  line-height:34px; height:34px;width:60px; margin-top:-2px;}
.btn_next{ cursor:pointer; background-color: #F04E00; color:#fff; border:none; line-height:50px; height:50px;width:140px; -webkit-border-radius: 4px;  -moz-border-radius: 4px; border-radius: 4px; }
.btn_prev{ cursor:pointer; background-color: #F04E00;  color:#fff; border:none; line-height:50px; height:50px;width:140px; -webkit-border-radius: 4px;  -moz-border-radius: 4px; border-radius: 4px; }
.btn_cancle{ cursor:pointer; background:  #767d82;  color:#fff; border:none; line-height:50px; height:50px;width:140px; -webkit-border-radius: 4px;  -moz-border-radius: 4px; border-radius: 4px; }
.btn_home{ cursor:pointer; background:  #f16847;   color:#fff; border:none; line-height:50px; height:50px;width:140px; -webkit-border-radius: 4px;  -moz-border-radius: 4px; border-radius: 4px; }

.btn_area { position:relative;  float:left; display:inline; width:100%; box-sizing:border-box;	-webkit-box-sizing:border-box; -moz-box-sizing:border-box; margin:20px 0;}
.btn_area a:hover  { text-decoration:none;  }

.btn_01 { cursor:pointer; background:#f16847;  -webkit-border-radius: 4px;  -moz-border-radius: 4px; border-radius: 4px; color:#fff; line-height:50px; height:50px;width:110px;  }
.btn_02 { cursor:pointer; background:#767d82; -webkit-border-radius: 4px;  -moz-border-radius: 4px; border-radius: 4px; color:#fff;line-height:50px; height:50px;width:110px;  }


 /* map */ 
.map-area{
	height:400px;
	margin-bottom:2rem;
	margin-right:1rem;
}
.root_daum_roughmap {
    padding: 0;
    border: 0 !important;
    border-radius: 0;
}
.root_daum_roughmap.map-width {
    width: 100%;
    height: 100%;
}
.root_daum_roughmap .wrap_controllers,
.roughmap_maker_label .roughmap_lebel_text {
	display:none !important;
 
}

@media (max-width:800px) {
	.map-area{
		height:300px;
 	}
	.top_link {
 		max-width:100%;
 		padding:0 0 0 0px;
	}
	.top_link  > .home{
 	   margin-left: 0px;
	   padding: 13px 5px 6px ;
	   line-height:20px;
 	 }
	.top_link  > .home img{
 	   width:16px;
	   height:16px;
 	 }
	.top_link  > .top_list{
 		font-size:14px;
		width:157px;
  	}
 	.top_list > li {
		font-size:14px;
 		 width:127px;
 		 padding:0 0  0px  5px;
		 line-height:40px;
	}
	.top_menu {
     margin-right: 5px;
	}
	.top_menu img{
     width:15px !important;
	  
	}
 }

 